List Voters
Authorization
bearerAuth AuthorizationBearer <token>
A key in the form pepvote_api_ followed by 32 hexadecimal characters.
In: header
Header Parameters
User-Agentstringrequired
Name and version of the calling integration. Required on every request.
Path Parameters
idOrCodestringrequired
Voting event ID or code.
Query Parameters
limitinteger
Page size, 1 to 200. Defaults to 50.
- Default value:
50 - Minimum value:
1 - Maximum value:
200
cursorstring
Cursor from a previous response's nextCursor.
statusenum<string>
- Values:
not_approved|pending|approved
groupIdstring
votedboolean
searchstring
Response Body
application/json
curl -X GET "https://example.com/voting-events/string/voters" \ -H "User-Agent: my-app/1.0"{
"data": [
{
"id": "string",
"votingEventId": "string",
"groupId": "string",
"voterId": "string",
"name": "string",
"email": "string",
"weight": 0,
"status": "not_approved",
"selfRegistered": true,
"voted": true,
"createdAt": 0
}
],
"nextCursor": "string"
}Was this helpful?
Last updated September 6, 2026